import { convertEnum } from "../../util/enums_converter";
import {
  extras_api_ServiceStatusEnum,
  extras_api_ServiceTypeEnum,
  invoice_api_InvoiceStatusEnum,
  invoice_api_PaymentStatusEnum,
} from "../../globalTypes";

export const PaymentsTypeOptions = convertEnum(extras_api_ServiceTypeEnum);

export const PaymentsStatusOptions = convertEnum(extras_api_ServiceStatusEnum);

export const InvoiceStatusOptions = convertEnum(invoice_api_InvoiceStatusEnum);

export const InvoicePaymentStatusOptions = convertEnum(
  invoice_api_PaymentStatusEnum
);

export const splitter = "____";
