import styled from "@emotion/styled";
import theme from "../theme";

const EmailLink = styled.a`
  color: ${theme.colors.main.mainBlue};
  transition: all 0.25s;
  font-weight: 500;

  &:hover {
    color: ${theme.colors.icons.darkBlue};
  }

  .material-icons:first-of-type {
    margin-right: 6px;
  }

  .material-icons:last-of-type {
    margin-left: 6px;
  }
`;

export default EmailLink;
