import { Route, RouteComponentProps, Switch } from "react-router-dom";
import AddAdmin from "./Add";
import Edit from "./Edit";
import List from "./List";
import React from "react";

export type AdminHomeProps = RouteComponentProps<{}> & {};
const AdminHome: React.FC<AdminHomeProps> = ({ match }) => {
  return (
    <div>
      <Switch>
        <Route component={List} exact path={`${match.path}`} />
        <Route component={Edit} exact path={`${match.path}/:id/edit`} />
        <Route component={AddAdmin} exact path={`${match.path}/add`} />
        {/* Order does matter. Matching goes from top to down, more specific routes must go first*/}
        {/* <Route component={Edit} exact path={`${match.path}/:id/edit`} />
        <Route component={View} exact path={`${match.path}/:id`} /> */}
      </Switch>
    </div>
  );
};

export default AdminHome;
