import { Route, RouteComponentProps, Switch } from "react-router-dom";
import Edit from "./Edit";
import List from "./List";
import React from "react";

export type OffersHomeProps = RouteComponentProps<{}> & {};
const OffersHome: React.FC<OffersHomeProps> = ({ match }) => {
  return (
    <div>
      <Switch>
        <Route component={List} exact path={`${match.path}`} />
        <Route component={Edit} exact path={`${match.path}/:id/edit`} />
      </Switch>
    </div>
  );
};

export default OffersHome;
