import { Route, RouteComponentProps, Switch } from "react-router-dom";
import List from "./List";
// eslint-disable-next-line @typescript-eslint/no-unused-vars
import React from "react";

export type UnmatchedTransactionsProps = RouteComponentProps<{}> & {};

const UnmatchedTransactions: React.FC<UnmatchedTransactionsProps> = ({
  match,
}) => {
  return (
    <div>
      <Switch>
        <Route component={List} exact path={`${match.path}`} />
      </Switch>
    </div>
  );
};

export default UnmatchedTransactions;
