import React from "react";
import styled from "@emotion/styled";
import theme from "../theme";

export default ({ text, onClick }: { text: string; onClick: () => void }) => {
  return <Text onClick={onClick}>{text}</Text>;
};

const Text = styled.span`
  margin: 0 0 0 12px;
  font-weight: 700;
  cursor: pointer;
  color: ${theme.colors.main.orange};
`;
