import { Th } from "../atoms/Table";
import React from "react";
import SortField from "../atoms/SortField";

const SortableTh = ({ order, handleClick, include, children, colSpan = 1 }) => {
  return (
    <Th className="sortable" colSpan={colSpan} onClick={handleClick}>
      <SortField isThisSort={include} order={order}>
        <span>{children}</span>
      </SortField>
    </Th>
  );
};

export default SortableTh;
